@charset "utf-8";
/* CSS Document */

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;
}

/* clearfix */

.clearfix:after {
	clear: both;
	display: block;
	content: " ";
	height: 0px;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hide these rules from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
li.clearfix {
	display: list-item;
}
/* End hide from IE-mac */

/* generic */


/* page */

body{
	background: #fff url(../images/bg.png) center top no-repeat;
	background-attachment: fixed;
}

#page{}

/* header */

#header{
	background: url(../images/bg.png) center top no-repeat;
	position: fixed;  
	margin: 0 auto;
	top: 0; left: 0; right: 0;
	width: 100%; height: 125px;
	z-index: 900;
	overflow: hidden;
}

#header h1{
	text-align: center;
	width: 100%; height: 125px; line-height: 125px;
	margin: 0 auto;
	color: #fff;
	font-size: 48px;
}

/* banner */

#banner{
	margin: 119px auto 0 auto;
	width: 1032px;
	height: 425px;
	overflow: hidden;
	background: url(../images/banner-bg.png) no-repeat;
	background-position: center center;
}

/* main */
#main-wrapper{
	border-top: 7px solid #fed51b;
	background: url(../images/maintile.png) repeat;
	overflow: hidden;
}
#main{
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 36px;
	z-index: 850;
}
#main h1,#main h2,#main h3,#main h4{
	margin-bottom: 20px;
}

.full{
	width: 100%;
	margin-bottom: 10px;
}

.primary{
	width: 574px;
	float: left;
	overflow: hidden;
	margin-bottom: 10px
}

.secondary{
	width: 357px;
	float: right;
	overflow: hidden;
	margin-bottom: 10px;
}

/* services */

.services{
	width: 960px;
	padding: 0 36px;
	margin: 0 auto;
	clear: both;
	z-index: 700;
	overflow: hidden;
}

.services h2{
	color: #f02c51;
	font-size: 34px;
	text-align: center;
	margin-bottom: 27px;
}

.services ul {
	border: 1px solid #fff;
	border-color: transparent;
}
.services ul li{
	background: url(../images/services.png) no-repeat;
	width: 221px; height: 70px;
	color: #fff;
	text-align: center;
	font-size: 24px;
	padding-top: 80px;
	overflow: hidden;
	float: left;
	list-style: none;
	margin-right: 23px;
}
.services ul li.multi{
	padding-top: 65px;
	height: 85px;
}

.services ul li.one{
	background-position: 0 0;
}
.services ul li.two{
	background-position: -221px 0;
}
.services ul li.three{
	background-position: -442px 0;
}
.services ul li.four{
	background-position: -663px 0;
	margin-right: 0;
}

/* teaser */
.teaser{
	padding-top: 32px;
	overflow: hidden;
}

.teaser p{
	color: #6c37b5;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.2em;	
	margin-bottom: 20px;
}

/* contact */

.contact h2{
	color: #f02c51;
	font-size: 34px;
}

/* info */

.info h2{
	color: #6c37b5;
	font-size: 34px;
	text-align: center;
}

.info p{
	color: #5b5b5b;
	font-size: 14px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4em;
}
.info p a{
	color: #6c37b5;
}

.info p.divhori{
	background: url(../images/divhori.png) no-repeat;
	background-position: center bottom;
	padding-bottom: 50px;
	overflow: hidden
}


/* footer */

#footer{
	background: #6c37b5;
	overflow: hidden;
}


#footer .container{
	width: 960px;
	margin: 0 auto;
}

#footer .copyright,
#footer .designer{
	height: 58px;
	line-height: 58px;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#footer .copyright{
	float: left;
}
#footer .designer{
	float: right;
}

#footer .designer a{
	color: #fff;
}










